#ifndef _SJOG_VOLUME_H
#define _SJOG_VOLUME_H 1

#include "sjog.h"

#define DEFAULT_VALUE 125.0
#define MIN_VALUE 0.0
#define MAX_VALUE 100.0
#define STEP_INC 10.0
#define PAGE_INC 20.0
#define PAGE_SIZE 100.0

#define MIXER_DEVICE		"/dev/mixer"
#define MIXER_DEVICE_DEVFS	"/dev/sound/mixer"

void init_volume_gui();
void sjog_volume_show();
void sjog_volume_hide();
void sjog_set_volume(int volume);
gint sjog_get_volume();

#endif
